# github doesn’t expose those
musescore2 source: debian-watch-does-not-check-gpg-signature

# oh really?! what the ever…
musescore2 source: cute-field

# these are *deliberately* out of order, as any and all
# CMakeLists.txt files in the project are licenced differently
musescore2 source: globbing-patterns-out-of-order thirdparty/* *CMakeLists.txt
